Bug 103721 - Make Mercurial friend of ini4j
Make Mercurial friend of ini4j
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Mercurial
6.x
PC Windows XP
: P1 (vote)
: 6.x
Assigned To: issues@versioncontrol
issues@versioncontrol
: API_REVIEW_FAST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-11 10:29 UTC by Maros Sandor
Modified: 2008-01-03 09:39 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments
proposed changes (2.09 KB, text/plain)
2007-05-11 10:30 UTC, Maros Sandor
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Maros Sandor 2007-05-11 10:29:01 UTC
Mercurial module (distributed via AUC) needs to access ini4j library
functionality to parse hg properties files. This review is about adding a new
friend dependency across ide and extra clusters.
Comment 1 Maros Sandor 2007-05-11 10:30:00 UTC
Created attachment 42307 [details]
proposed changes
Comment 2 Maros Sandor 2007-05-21 11:02:59 UTC
Changes committed.

/shared/data/ccvs/repository/ide/golden/group-friend-packages.txt,v  <-- 
group-friend-packages.txt
new revision: 1.86; previous revision: 1.85
/shared/data/ccvs/repository/ide/golden/friend-packages.txt,v  <-- 
friend-packages.txt
/shared/data/ccvs/repository/subversion/ini4j/nbproject/project.xml,v  <-- 
project.xml
new revision: 1.4; previous revision: 1.3


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo